Bug 1474324

Summary: libidn2-2.0.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: libidn2Assignee: Robert Scheck <redhat-bugzilla>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: redhat-bugzilla
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libidn2-2.0.3-1.fc26 libidn2-2.0.3-1.fc25 libidn2-2.0.3-1.el6 libidn2-2.0.3-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-03 15:53:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1468608    
Attachments:
Description Flags
[patch] Update to 2.0.3 (#1474324) none

Description Upstream Release Monitoring 2017-07-24 12:15:18 UTC
Latest upstream release: 2.0.3
Current version/release in rawhide: 2.0.2-1.fc27
URL: https://www.gnu.org/software/libidn/#libidn2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5597/

Comment 1 Upstream Release Monitoring 2017-07-24 12:15:25 UTC
Created attachment 1303615 [details]
[patch] Update to 2.0.3 (#1474324)

Comment 2 Upstream Release Monitoring 2017-07-24 12:19:33 UTC
hotness's scratch build of libidn2-2.0.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20712260

Comment 3 Upstream Release Monitoring 2017-07-31 22:51:09 UTC
robert's libidn2-2.0.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=942434

Comment 4 Fedora Update System 2017-07-31 22:57:02 UTC
libidn2-2.0.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-02aafa240a

Comment 5 Fedora Update System 2017-07-31 23:01:10 UTC
libidn2-2.0.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-68c82191ac

Comment 6 Fedora Update System 2017-08-01 22:19:22 UTC
libidn2-2.0.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-68c82191ac

Comment 7 Fedora Update System 2017-08-01 22:21:10 UTC
libidn2-2.0.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eb977ce18e

Comment 8 Fedora Update System 2017-08-01 23:49:25 UTC
libidn2-2.0.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bed0d7ff15

Comment 9 Fedora Update System 2017-08-02 01:52:44 UTC
libidn2-2.0.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-02aafa240a

Comment 10 Fedora Update System 2017-08-02 03:51:20 UTC
libidn2-2.0.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-326839d976

Comment 11 Fedora Update System 2017-08-03 15:53:55 UTC
libidn2-2.0.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-08-09 19:59:04 UTC
libidn2-2.0.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-08-18 00:47:20 UTC
libidn2-2.0.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-08-18 01:21:15 UTC
libidn2-2.0.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.